Jump to content
JesusSheep

Unable to Use OpenColorIO

Recommended Posts

1 minute ago, JesusSheep said:

What is Pre 1.7 ?

“Pre 1.7” simply means version 1.6.x or earlier (i.e. any version that pre-dates version 1.7).


Alfred online2long.gif
Affinity Designer/Photo/Publisher 1.7.1.404 • Windows 10 Home (4th gen Core i3 CPU)
Affinity Photo for iPad 1.7.1.143 • Designer for iPad 1.7.1.1 • iOS 12.3.1 (iPad Air 2)

Share this post


Link to post
Share on other sites

Hi @GabrielM According to What they say Pre 1.7 Is Version ant Version before 1.7 .Loot at my Photo I am running 1.7.1 on iPad Pro.Are you running Pre 1.7 on iPad ?Or is this for both ?

Share this post


Link to post
Share on other sites

Your post was in a pre 1.7 section because when you initially started the post we did not have 1.7 released (we were still on 1.6 at that time). Once we released 1.7 we moved all the previous posts into a "Pre 1.7" section. 

Unless you reply with more information about the issue (Follow this link and respond to all the questions you find at the top of the page: https://forum.affinity.serif.com/index.php?/forum/71-bug-reporting/) , unfortunately, we cannot investigate this issue. 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×